#
#
#	  Name: gzip.mk
#		make include file for GZIP for La Casita
#
#

#SC_VRM		=	gzip-1.2.4a
#SC_VRM		=	gzip-1.3.5
#SC_VRM		=	gzip-1.3.9
SC_VRM		=	gzip-1.3.12

SC_URL		=     http://ftp.gnu.org/pub/gnu/gzip/$(SC_VRM).tar.gz \
		       http://ftp.gnu.org/pub/gnu/gzip/$(SC_VRM).tar.sig

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/gzip
#SC_INSTALL	=	


# http://freshmeat.net/projects/gzip/
# ftp://ftp.linuxfromscratch.org/lfs-packages/cvs/gzip-1.2.4b.patch
# http://downloads.linuxfromscratch.org/gzip-1.2.4b.patch
